.clear { clear: both; }

.Product p strong { font-weight: bold; }
.Product .product h1 { padding-right: 115px; }
.Product .promoteButton { position: absolute; top: 2px; right: 0; }
.Product .share { padding-top: 10px; border-top: 1px solid #ccc; margin-bottom: 20px; }
.Product .product .details { position: relative; }
.Product .details .btn-follow { float: none; display: inline-block; margin: 0 0 0 10px; }
.Product .tags a { margin-right: 3px; }
.Product .left p { margin: 15px 0 10px; color: #999; }
.Product #cart-submit { background: #444 url(/images/icons/cart-24b.png) 15px 5px no-repeat; padding-left: 45px; font-family: Arial; font-size: 13px; }
.Product #cart-submit:hover { background: #555 url(/images/icons/cart-24b.png) 15px 5px no-repeat !important; }
.Product .type_prints .preview .cards img { padding: 0 !important; }
.Product .related.otherFormats { padding-bottom: 10px; margin-bottom: 10px; }
	.Product .related .title { text-transform: uppercase; margin-bottom: 10px; }
.Product .related#S1 { border-bottom: 1px solid #eee; }

.Product .product_options li { position: relative; }
	.Product .product_options li .learn { position: absolute; right: -100px; bottom: 1px; width: 90px; z-index: 10; }
.Product .product_options li .learn .expand { position: absolute; background: #eee; padding: 15px; top: 15px; left: 50%; margin-left: -175px; width: auto; text-align: center; display: none; z-index: 11; }
.Product .product_options li .learn:hover .expand { display: block; }
	.Product .product_options li .learn .expand h2 { margin-top: 0; }
	.Product .product_options li .learn .expand th,
	.Product .product_options li .learn .expand td { padding: 3px 10px; }
	.Product .product_options li .learn .expand .bar { border-right: 1px solid #ccc; min-width: 80px; }

.Product .product_options .custom li { width: 30px; height: 30px; border: 1px solid #2A87C2; border-radius: 3px; margin: 0 10px 10px 0; font-size: 13px; font-weight: bold; float: left; text-align: center; line-height: 30px; }
	.Product .product_options .custom li:hover { border: 1px solid #666; cursor: pointer; }
	.Product .product_options .custom li.selected { background-color: #000; border: 1px solid #000; color: #fff; }
	.Product .product_options .custom li.out { background-color: #E6E5EB; border: 1px solid #7B7E84; color: #7B7E84; }
		.Product .product_options .custom li label { color: #888888; display: block; }

/* Help Men vs Women */
.Product .product_options li .learn#g49 .women { display: none; }
.Product .product_options li .learn#g50 .men { display: none; }

.Product #footer { border-top: 1px solid #ccc; padding-top: 10px; }

/* Slider General Overrides */
.Product #col-big .cards li { margin-right: 11px; }
.Product .slider .window { width: 940px; }
.Product .slider .control.next { right: 0; }
.Product .slider .control.prev { left: 0; }

/* Profile Product Page Overrides */
.Profile.Product #col-big .cards li { margin-right: 4px; }
.Profile.Product #col-big { float: right; width: 830px; }
.Profile.Product .slider .window { width: 770px; }

/* collection admin */
.collection-options { display: none; position: absolute; background-color: #eee; box-shadow: 2px 2px 4px rgba(0,0,0,.4); padding: 10px; width: 200px; z-index: 10; }
.collection-options dt { width: 160px; display: inline-block; line-height: 22px; }
.collection-options dd { width: 30px; display: inline-block; line-height: 22px; text-align: right; }
.collection-options dd img { vertical-align: middle; }
.collection-options.active { display: block; }
.collection-picker {margin-bottom: 15px;}
.collection-options a { display: inline-block; height: 18px; width: 18px; }
.collection-options a.lb-add { background: url('/images/icons/add-icon.png') center center no-repeat; }
.collection-options a.lb-delete { background: url('/images/icons/delete-icon.png') center center no-repeat; }

/* Limited Edition */
.Product .quantity { color: #ff5022; font-weight: bold; }
	.Product .quantity.remaining { color: #719D00; font-size: 1.1em; }
